<div class="modal fade" id="info-modal" tabindex="-1" role="dialog" aria-labelledby="modaltitle"
    aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header" style="background-color: #0069d9;">
                <h5 class="modal-title" id="modaltitle" style="color: white">Success Notification</h5>
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <span *ngIf="isSuccess" style="color:rgb(42, 187, 42)"><fa-icon icon="check-circle"></fa-icon>
                </span>&nbsp;
                <span id="modal-success-message">{{message}}</span>
            </div>
            <!-- <div class="modal-footer">
            <button
              type="button"
              class="btn btn-outline-primary"
              data-dismiss="modal"
            >
              Close
            </button> -->
        </div>
    </div>
</div>